1. 17
  1.  

  2. 9

    Not quite:

    “We have therefore decided that IPython 5.x will be the last major version to support Python 2.”

    The /next/ version, which has not been released yet, will no longer support Python 2.

    1. 1

      My bad! Thanks for spotting the mistake. Edited it :)

    2. 2

      Good, time to move on.